/*
 * $Id: FormValues.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2004-2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/04/21
 */
package feat2.testapp.test6;

public class FormValues {

    private short shortValue;
    private int numberRange;
    private String stringLength;
    private String charSet;
    private String mailAddress;
    private int year;
    private int month;
    private int day;

    public String getCharSet() {
        return charSet;
    }
    public void setCharSet(String charSet) {
        this.charSet = charSet;
    }
    public int getDay() {
        return day;
    }
    public void setDay(int day) {
        this.day = day;
    }
    public String getMailAddress() {
        return mailAddress;
    }
    public void setMailAddress(String mailAddress) {
        this.mailAddress = mailAddress;
    }
    public int getMonth() {
        return month;
    }
    public void setMonth(int month) {
        this.month = month;
    }
    public int getNumberRange() {
        return numberRange;
    }
    public void setNumberRange(int numberRange) {
        this.numberRange = numberRange;
    }
    public short getShortValue() {
        return shortValue;
    }
    public void setShortValue(short shortValue) {
        this.shortValue = shortValue;
    }
    public String getStringLength() {
        return stringLength;
    }
    public void setStringLength(String stringLength) {
        this.stringLength = stringLength;
    }
    public int getYear() {
        return year;
    }
    public void setYear(int year) {
        this.year = year;
    }



}
